#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Newsical\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-03-19 12:32+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.7.1; wp-6.7.2\n"
"X-Domain: newsical"

#. Author of the theme
msgid "AF themes"
msgstr ""

#: functions.php:80
msgid "Featured News"
msgstr ""

#: functions.php:83
msgid "General News"
msgstr ""

#. Author URI of the theme
msgid "https://afthemes.com/"
msgstr ""

#. URI of the theme
msgid "https://afthemes.com/products/newsical/"
msgstr ""

#: functions.php:84
msgid "More News"
msgstr ""

#. Name of the theme
msgid "Newsical"
msgstr ""

#. Description of the theme
msgid ""
"Newsical is a versatile WordPress theme tailored for blogs, magazines, and "
"news sites. The 1-click demo import and ready-made designs make setup simple "
"and fast WITHOUT CODING. It’s compatible with popular page builders like "
"Gutenberg, Elementor, Beaver Builder, Divi, Brizy, and more, offering "
"flexible design options. Fully responsive and SEO-friendly, Newsical "
"supports key plugins like WooCommerce, Jetpack, Contact Form 7, and Yoast "
"SEO for creating feature-rich websites. With multilingual and RTL "
"support—including demo content in languages such as English, Spanish, French,"
" Japanese, and Arabic—it’s perfect for global audiences. Lightweight and "
"optimized for performance, Newsical ensures faster load times and better SEO "
"results. Its professional layouts and customizable sections, widgets, "
"template kits &amp; block patterns help you highlight your content "
"effectively. Learn more and explore demos at afthemes.com/products/newsical/"
msgstr ""

#: functions.php:82
msgid "Popular News"
msgstr ""

#: functions.php:73
msgid "Watch Video"
msgstr ""
